Adjust warehouse product item metrics

​

Path Parameters

Body·

application/json
  • The particulars of the adjustment.

  • The target quantity to set for the warehouse product item.

  • The target volume in cubic metres to set for the warehouse product item.

  • The target weight in kilograms to set for the warehouse product item.

Responses

  • OK

Request Example for post/v1/inventory-items/{warehouseProductItemId}/adjust-metrics
curl https://api.consignlyhq.com/v1/inventory-items/123e4567-e89b-12d3-a456-426614174000/adjust-metrics \
  --request POST \
  --header 'Content-Type: application/json' \
  --data '{
  "targetQuantity": 1,
  "targetVolumeM3": 1,
  "targetWeightKG": 1,
  "particulars": null
}'
No Body